<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!-- BUILD TIME GENERATED REGISTRY FILE, edit the ANSYSReg.cmake.txt instead. -->
<KEYS>
    <KEY ObjectName="COMPONENT_REGISTRY" RegObjectType="0">
        <KEYS>
            <KEY ObjectName="5CEE26FB-D23E-4287-857F-3E884BDD3284" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.Window.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="433248C1-588F-45C7-8BAB-EC1029A99FC2" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.ModelFactory.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="64047ED3-83F6-459C-8947-7F3A64A24A3E" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.ChartFactory.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="B08042FB-6E19-4CD7-9D0B-5FE5A51F3E69" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.SceneEventArgsFactory.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="0338AA75-E8CB-46EC-BA45-916E5F75AF35" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.ModelNodeQueued.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="D6AB9AB3-764E-49A8-82F3-3E9C9E7CE4B0" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.BoostSharedPtr.1" ValueType="2"/>
                </VALUES>
            </KEY>
            <KEY ObjectName="8E92D5A1-E326-453A-B8CA-9A51D85899F5" RegObjectType="0">
                <VALUES>
                    <VALUE ObjectName="DllLocation" Value="$(REG_INSTALL_ROOT)\Addins\SceneGraphChart\bin\Win64\SceneGraphChart.Components.dll" ValueType="2"/>
                    <VALUE ObjectName="progid" Value="Chart.Image.1" ValueType="2"/>
                </VALUES>
            </KEY>
        </KEYS>
    </KEY>
</KEYS>